Debian Bug report logs - #400364
O: libnet-ident-perl -- lookup the username on the remote end of a TCP/IP connection

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 25 Nov 2006 18:03:25 UTC

Severity: normal

Fixed in version libnet-ident-perl/1.20-4

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matt Hope <dopey@debian.org>, <wnpp@debian.org>:
Bug#400364; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matt Hope <dopey@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libnet-ident-perl -- lookup the username on the remote end of a TCP/IP connection
Date: Sat, 25 Nov 2006 18:43:59 +0100
Package: wnpp
Severity: normal

The current maintainer of libnet-ident-perl, Matt Hope <dopey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libnet-ident-perl
Binary: libnet-ident-perl
Version: 1.20-2.1
Priority: optional
Section: perl
Maintainer: Matt Hope <dopey@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0-17)
Build-Conflicts: libapache-mod-perl
Architecture: all
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/libn/libnet-ident-perl
Files:
 8fa93a415fc6caee298b52f19f6eedc0 658 libnet-ident-perl_1.20-2.1.dsc
 70f265f46548675be01977d3c9eed570 24983 libnet-ident-perl_1.20.orig.tar.gz
 f54d461f903dc0b791f68e0fad058aad 2613 libnet-ident-perl_1.20-2.1.diff.gz

Package: libnet-ident-perl
Priority: optional
Section: perl
Installed-Size: 104
Maintainer: Matt Hope <dopey@debian.org>
Architecture: all
Version: 1.20-2.1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libn/libnet-ident-perl/libnet-ident-perl_1.20-2.1_all.deb
Size: 24914
MD5sum: 9fdedef4cd41de205d6eb0fb1ff4f3f7
SHA1: 57533c64fffee8ec0a6a71178b650ff2fc93adea
SHA256: 356c3b9d45a5ef69894d0903dd8fb4b40d9ac1d373a05bb1dd6e8695307cfe33
Description: lookup the username on the remote end of a TCP/IP connection
 You can either use the simple interface, which does one ident
 lookup at a time, or use the asynchronous interface to perform
 (possibly) many simultaneous lookups, or simply continue serving other
 things while the lookup is proceeding.
Tag: devel::library, langdevel::perl, made-of::lang:perl, protocol::ident

-- 
adn
Mohammed Adnène Trojette



Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 400364-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 400364-close@bugs.debian.org
Subject: Bug#400364: fixed in libnet-ident-perl 1.20-4
Date: Thu, 28 Dec 2006 18:47:03 +0000
Source: libnet-ident-perl
Source-Version: 1.20-4

We believe that the bug you reported is fixed in the latest version of
libnet-ident-perl, which is due to be installed in the Debian FTP archive:

libnet-ident-perl_1.20-4.diff.gz
  to pool/main/libn/libnet-ident-perl/libnet-ident-perl_1.20-4.diff.gz
libnet-ident-perl_1.20-4.dsc
  to pool/main/libn/libnet-ident-perl/libnet-ident-perl_1.20-4.dsc
libnet-ident-perl_1.20-4_all.deb
  to pool/main/libn/libnet-ident-perl/libnet-ident-perl_1.20-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400364@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libnet-ident-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 28 Dec 2006 12:34:00 -0600
Source: libnet-ident-perl
Binary: libnet-ident-perl
Architecture: source all
Version: 1.20-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libnet-ident-perl - lookup the username on the remote end of a TCP/IP connection
Closes: 400364
Changes: 
 libnet-ident-perl (1.20-4) unstable; urgency=low
 .
   * Adopted by the Debian pkg-perl team (Closes: #400364)
   * Raised debhelper version to 5.0, standards-version to 3.7.2.2
   * Modified debian/watch, so it does no longer depend on the author
     name staying the same
   * No longer ignores the result of "make realclean" in the clean target
Files: 
 c8420577b5f53633a79148017cf3faa4 712 perl optional libnet-ident-perl_1.20-4.dsc
 9a4c97dd24e309cf68d7a5aa2680398d 3051 perl optional libnet-ident-perl_1.20-4.diff.gz
 cc0184f0058752ac5488eb97ec024234 25334 perl optional libnet-ident-perl_1.20-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFlA/d2A7zWou1J68RAkxwAKCcn7TsrYJ0en6s/iZc+TSzewXVvQCbBuHb
yacW0pXeVjCVXOM73xRj0ZA=
=D5BW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:56:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:20:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.